TEMPLATE = app
CONFIG += console c++11
CONFIG -= app_bundle
CONFIG -= qt

SOURCES += main.cpp

HEADERS += \
    ltr212api.h \
    ltrapi.h \
    ltrapi_compat_defs.h \
    ltrapi_config.h \
    ltrapidefine.h \
    ltrapitypes.h \
    lwintypes.h
